@import './styles/Card.scss'; 
@import './styles/Button.scss'; 
@import './styles/Modal.scss'; 

li{
  list-style-type: none;
}

img{
  width: 100%;
}

.App {
}

.wrapper{
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.disabled{
  filter: blur(5px);
  background-color: rgba(0, 0, 0, 0.288);
}

.cards-container{
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}

.navigation{
  display: flex;
  border: 3px solid lightgrey;
  border-radius: 10px;
  justify-content: space-evenly;
  font-family: 'Georgia';
  font-weight: bold;
  font-size: 2em;

  .navlink{
    text-decoration: none;
    padding: 0 10px;
    &:hover{color:green}
  }
}
